Subject: lu'e (was: Re: ka + makau (was: ce'u (was: vliju'a

From: Invent Yourself <[email-masked]>
Date: Wed, 8 Aug 2001 06:18:48 -0400 (EDT)

On Mon, 6 Aug 2001, Jorge Llambias wrote:

> About {lu'e}, I have two semi-objections which may or may not
> add up to one.
>
> Semi-objection 1: It already has a different meaning.
> The way I understand it, {lu'e} is the reverse operation
> of {la'e}, so {lu'e la'e di'u} = {di'u},
> {lu'e la djan} = {zo djan} and I suppose {lu'e le klama}
> would be {lu le klama li'u} or something like that, i.e.
> essentially a text. I have never seen {lu'e} actually being
> used though, so if you can find a more useful meaning for it
> I won't object very strongly. You would re-define it as
> {lu'e ko'a} = {le du'u makau du ko'a}.

Such a restrictive concept of lu'e is probably why you haven't seen it
used!

Page 134, ex. 10.4

mi pu cusku lu'e le vi cukta
I said the title of this book

If John is the goer, then surely

mi djuno lu'e le klama
I know the title of the goer
I know who goes

> Semi-objection 2: It only replaces {makau}, not {mokau},
> {xokau}, {jikau}, {peikau}, etc, and even with {makau},
> in many cases it makes the expressions more convoluted.

It specifically works with these knowing-type gismu, which seems to be a
common use for makau. I don't think it works in the other cases of kau.

-----
"I have never been active in politics or in any act against occupation,
but the way the soldiers killed Mizyed has filled me with hatred and
anger. Now I'm ready to carry out a suicide attack inside Israel,"
one of the witnesses said.